recovery:
  state:
    round: 787
    hash: "5cdc2d117e0a30e6e1e707924a75cb8edaf4806ad13649d820b983e06a2ce22af60fecfd71278c3852a913d56e8b9438"
    timestamp: "2025-11-10T05:52:30.760517990Z"
  bootstrap: null
  package: null
  stream: null
